<?
//echo "<table border='1'>";

$resultado=file("pagos2004.csv");
for($i=2;$i<=count($resultado);$i++){
 //echo $resultado[$i]."";
// echo "<tr>";
 $campos=explode(", ",$resultado[$i]);
 for($j=0;$j<=count($campos);$j++){
 // echo "<td>".$campos[$j]."</td>";
 }
 $sqlv="select * from cp_depositos_bi
        where cuenta='{$campos[1]}' and
        codigo_cliente='{$campos[2]}' and
        documento='{$campos[3]}' and
        agencia='{$campos[4]}' and
        modo_operacion='{$campos[5]}' and
        moneda='{$campos[6]}' and
        autorizacion='{$campos[7]}' and
        fecha='{$campos[8]}' and
        efectivo='{$campos[9]}' and
        cheques_propios='{$campos[10]}' and
        cheques_otros='{$campos[11]}' and
        total='{$campos[12]}'";

 $qver=mysql_query($sqlv);
 if(mysql_num_rows($qver)==0){
  $sql="insert into cp_depositos_bi
        set cuenta='{$campos[1]}',
        codigo_cliente='{$campos[2]}',
        documento='{$campos[3]}',
        agencia='{$campos[4]}',
        modo_operacion='{$campos[5]}',
        moneda='{$campos[6]}',
        autorizacion='{$campos[7]}',
        fecha='{$campos[8]}',
        efectivo='{$campos[9]}',
        cheques_propios='{$campos[10]}',
        cheques_otros='{$campos[11]}',
        total='{$campos[12]}'";
  echo $sql;

  }

// echo "</tr>";
}
//echo "</table>";
?>